RubyGems.org

add eager loading functionality to ActiveRecord's polymorphic association.

installgem install eager_loadable_polymorphic_association
Authors

moro

915 total downloads 915 for this version
Owners

70e13d9877054026fda46d5a5b53a236

Gemfile
gem 'eager_loadable_polymorphic_association', '~> 0.0.1'
Versions
  1. 0.0.1 October 22, 2012 (6.5 KB)
Runtime Dependencies
  1. activerecord >= 3.0